@font-face {
	font-family: 'IBM Plex Mono';
	font-style: normal;
	font-weight: 400;
	src: url("../fonts/IBMPlexMono-Regular.woff2") format('woff2');
}
@font-face {
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 500;
	src: url("../fonts/IBMPlexSans-Medium.woff2") format('woff2');
}
@font-face {
	font-family: 'IBM Plex Sans';
	font-style: normal;
	font-weight: 600;
	src: url("../fonts/IBMPlexSans-SemiBold.woff2") format('woff2');
}
@font-face {
	font-family: 'Exo 2';
	font-style: normal;
	font-weight: 700;
	src: url("../fonts/Exo2-Bold.ttf") format('truetype');
}
@font-face {
	font-family: 'Exo 2';
	font-style: normal;
	font-weight: 800;
	src: url("../fonts/Exo2-ExtraBold.ttf") format('truetype');
}
@font-face {
	font-family: 'Onest';
	font-style: normal;
	font-weight: 100 900;
  src: url("../fonts/Onest-VariableFont_wght.ttf") format('truetype-variations'), url("../fonts/Onest-VariableFont_wght.ttf") format('truetype');
}
@font-face {
	font-family: 'Science Gothic';
	font-style: normal;
	font-weight: 300;
	src: url("../fonts/ScienceGothic-ExpLt.ttf") format('truetype');
}
